@charset "gb2312";
/* CSS Document */

/**公用css**/
*{
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-family: "微软雅黑","宋体";
	list-style: none;
}
img{
	border: none;
}
a{
	text-decoration: none;
	color: #000;
}
a:hover{
	text-decoration: underline;
}
#offcn_header,#offcn_main,#offcn_head,#offcn_hetg,.main_nav{
	width: 960px;
	margin: 0 auto;
}
#offcn_header{
	height: 38px;
	line-height: 38px;
}
.logo{
	float: left;
}
.header_left{
	float: left;
	padding-left: 5px;
}
.header_left a{
	font-size: 12px;
}
.header_left a:hover{
	color: red;
}
.header_right{
	float: right;
	font-size: 18px;
}
.banner{
	height: 342px;
	margin-bottom: 20px;
}
/**nav**/
.main_nav{
	background-color: #666666;
	height: 50px;
	margin-bottom: 10px;
	margin-top: 10px;
}
.main_nav ul{
	width: 800px;
	height: 50px;
	margin: 0 auto;
	margin-left:160px;
}
.main_nav li{
	float: left;
	padding: 0 20px;
}
.main_nav li a{
	font-size: 16px;
	color: #fff;
	line-height: 50px;
	display: block;
	width: 60px;
	text-align: center;
}
.main_nav li a.at{
	background: url(../images/main_nav_h.jpg) no-repeat center bottom;
	text-decoration: none;
}
.main_nav li a:hover{
	background: url(../images/main_nav_h.jpg) no-repeat center bottom;
	text-decoration: none;
}
/**main**/
#offcn_main{
	margin-top: 10px;
	height: auto;
	overflow: hidden;
}
#offcn_nav{
	width: 169px;
	height: 1063px;
	float: left;
	text-align: center;
	margin-bottom: 50px;
}
#offcn_nav h2{
	background: url(../images/nav_title.png) no-repeat center top;
	height: 39px;
	color: #fff;
	font-size: 16px;
	line-height: 30px;
}
#offcn_nav ul{
	width: 125px;
	margin: 0 auto;
	/*padding: 0 11px 8px;*/
	background-color: #F0F0F0;
}
#offcn_nav ul li a{
	display: block;
	font-size: 14px;
	font-weight: bold;
	height: 30px;
	border-bottom: 1px dashed #A9A9A9;
	line-height: 30px;
}
#offcn_nav ul li a:hover{
	background-color: #D9D9D9;
}
#offcn_nav .hover{
	background-color: #D9D9D9;
}
.mainCon{
	width: 765px;
	float: right;
	height: 1063px;
	overflow-y: scroll;
	padding-right: 5px;
}
.mainCon .xuxian{
	border-bottom: 1px dashed black;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.mainCon .xuxian .jfrk_img{display: block; margin: 0 auto;}
.main{
	margin-bottom: 20px;
}
.main .main-title{
	background: url(../images/list_title.jpg) no-repeat left center;
	font-size: 24px;
	padding-left: 36px;
	height: 40px;
	line-height: 40px;
}
.main .main_box{
	border: 1px solid #000;
	padding: 15px 20px;
	margin-top: 4px;
}
.main .main_box p,.mainText p{
	text-indent: 2em;
	color: #434343;
	line-height: 25px;
}
.main .main_box a{
	color: #E60000;
}
.mainText h1{
	font-size: 30px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	border-bottom: 1px dashed black;
}
.mainText a{
	color: #434343;
}
.mainText .zhengwen_text{
	padding: 16px 20px;
}
.mainText .zhengwen_text .ared{color: #f00;}
.mainText .zhengwen_text a:hover{
	color: #00f;
}
.mainCon table{
	border-left: 1px solid #000;
	border-top: 1px solid #000;
	text-align: center;
	margin-top: 4px;
}
.mainCon table tr{
}
.mainCon table th{
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	background-color: #efefef;
	padding: 10px 5px;
	font-size: 18px;
}
.mainCon table td{
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	padding: 5px;
}
.mainCon table td h4{
	text-align: center;
	font-weight: normal;
	font-size: 16px;
	color: #f00;
}
.mainCon table td p{
	text-align: center;
	text-indent: 0;
	font-size: 14px;
}
.mainCon table td a{
	color: #0000ff;
}
#offcn_main .red{
	color: #E60000;
}
#offcn_main .43{
	color: #434343;
}
.main .button{
	display: inline-block;
	padding: 0 30px;
	height: 40px;
	background-color: #990000;
	line-height: 37px;
	text-align: center;
	border-radius: 30px;
	color: #fff;
	font-weight: bold;
	display: inline-block;
	margin-left: 5px;
	cursor: pointer;
	color: #fff;
}
.main .button:hover{
	background-color: #CA0202;
	text-decoration: none;
}

#offcn_footer{
	background-color: #989898;
	text-align: center;
	color: #fff;
	font-size: 14px;
	height: 110px;
	margin-top: 20px;
	padding-top: 10px;
}
#offcn_footer p{
	line-height: 25px;
}
#offcn_footer a{
	color: #fff;
	font-size: 14px;
}
#zixun_qq{
	position: fixed;
	_position:absolute;
	z-index: 9999;
	top: 100px;
	right: 0;
}
/**index**/
#banner_index{
	background: url(../images/banner.jpg) no-repeat center top;
}
/**index**/
/**dgjd**/
#banner_dgjd{
	background: url(../images/banner_dgjd.jpg) no-repeat center top;
}
/**dgjd**/
/**time**/
#banner_time{
	background: url(../images/banner_time.jpg) no-repeat center top;
}
/**time**/
/**ksjs**/
#banner_ksjs{
	background: url(../images/banner_ksjs.jpg) no-repeat center top;
}
/**ksjs**/
/**kslc**/
#banner_kslc{
	background: url(../images/banner_kslc.jpg) no-repeat center top;
}
/**kslc**/
/**bktj**/
#banner_bktj{
	background: url(../images/banner_bktj.jpg) no-repeat center top;
}
/**bktj**/
/**ksnr**/
#banner_ksnr{
	background: url(../images/banner_ksnr.jpg) no-repeat center top;
}
/**ksnr**/
/**zwfx**/
#banner_zwfx{
	background: url(../images/banner_zwfx.jpg) no-repeat center top;
}
/**zwfx**/
/**tel**/
#banner_tel{
	background: url(../images/banner_tel.jpg) no-repeat center top;
}
/**tel**/
/**bmrk**/
#banner_bmrk{
	background: url(../images/banner_bmrk.jpg) no-repeat center top;
}
/**bmrk**/
/**ksfy**/
#banner_ksfy{
	background: url(../images/banner_ksfy.jpg) no-repeat center top;
}
/**ksfy**/
/**jfqr**/
#banner_jfqr{
	background: url(../images/banner_jfqr.jpg) no-repeat center top;
}
/**jfqr**/
/**bscj**/
#banner_bscj{
	background: url(../images/banner_bscj.jpg) no-repeat center top;
}
.cjcx_img{display: block;width: 412px; height: 256px; margin: 20px auto 0;}
/**bscj**/
/**bsfsx**/
#banner_bsfsx{
	background: url(../images/banner_bsfsx.jpg) no-repeat center top;
}
/**bsfsx**/
/**zgfs**/
#banner_zgfs{
	background: url(../images/banner_zgfs.jpg) no-repeat center top;
}
/**zgfs**/
/**msgg**/
#banner_msgg{
	background: url(../images/banner_msgg.jpg) no-repeat center top;
}
#banner_msmd{
	background: url(../images/banner_msmd.jpg) no-repeat center top;
}
/**msgg**/
/**chengji**/
#banner_chengji{
	background: url(../images/banner_chengji.jpg) no-repeat center top;
}
/**chengji**/
/**tjkc**/
#banner_tjkc{
	background: url(../images/banner_tjkc.jpg) no-repeat center top;
}
/**tjkc**/
/**nly**/
#banner_nly{
	background: url(../images/banner_nly.jpg) no-repeat center top;
}
/**nly**/
/**kqfx**/
#banner_kqfx{
	background: url(../images/banner_kqfx.jpg) no-repeat center top;
}
/**kqfx**/

/** 推荐加群 **/
#heoffcn-tg{
	background-color: #f44e38;
	padding: 45px 0;
	text-align: center;
	margin-top: 20px;
}
#heoffcn-tg p{
	font-size: 30px;
	color: #fff;
	font-weight: bold;
}
#heoffcn-tg a{
	background-color: #60c5cd;
	color: #fff;
	border-radius: 10px;
	padding: 0 20px;
	margin: 0 10px;
}

/** copyright **/
#heoffcn-copyright{ background-color: #25292c; }
.copyright-box{width: 1000px;margin: 0 auto;}


.zg_main_ret_lj,.zg_main_ret_lj2{
	width: 600px;
	margin: 20px auto;
	text-align: center;
}
.zg_main_ret_lj  a{
	padding: 8px 15px;
	border: 1px solid #ff762d;
	color: #ff762d;	
	border-radius: 20px;
	text-decoration: none;
	margin: 15px;
}
.zg_main_ret_lj  a:hover{
	background-color: #ff762d;
	color: #fff;
	text-decoration: none;
}
.zg_main_ret_lj2  a{
	padding: 8px 15px;
	color: #e60000;	
	border-radius: 20px;
	text-decoration: none;
	margin: 15px;
	background-color: #f0f0f0;
}
.cjcx_img2{display: block;width: 700px; height: 70px; margin: 0 auto;  margin-top: 20px;}




.zg_mar_cjcxwt,.zg_magk_msmd,.zg_mams_zysx{
	width: 700px;
    height: auto;
    clear: both;
    margin-bottom: 13px;
}
.zg_mar_cjcxwt h3,.zg_magk_msmd h3,.zg_mams_zysx h3 {
    height: 46px;
    line-height: 46px;
    padding-left: 38px;
    font-size: 18px;
    color: #333;
    font-family: 'Microsoft Yahei';
    font-weight: bold;
    background: url(../images/zgjf_03.jpg) no-repeat left center;
    margin-bottom: 9px;
	border-bottom: 1px solid #e6e6e6;
}
.zg_mar_cjcxwt dt span ,.zg_magk_msmd dt span ,.zg_mams_zysx dt span {
    display: inline-block;
    width: 19px;
    height: 19px;
    background: url(../images/zgzkz_03.jpg) no-repeat center;
    margin: 0 16px 0 3px;
    vertical-align: middle;
    font-size: 12px;
    color: #fff;
    font-weight: bold;
    line-height: 19px;
	text-align: center;
}
.zg_mar_cjcxwt dd {
    padding-left: 38px;
    line-height: 30px;
    font-size: 14px;
    color: #333;
	font-family: 'SimSun';
}
.zg_main_kqzy dd {
    padding-left: 38px;
    line-height: 30px;
    font-size: 14px;
    color: #333;
    font-family: 'SimSun';
}

.zg_main_kqzy dt {
    height: 53px;
    line-height: 53px;
    font-size: 16px;
    color: #333;
    font-family: 'Microsoft Yahei';
    font-weight: bold;
}
.zg_main_kqzy dd a {
    color: #e60000;
}


.mainText .zg_main_ret_bt {
    height: 24px;
    background: url(../images/zgald_bk01.jpg) repeat-x center left;
    text-align: center;
    margin-bottom: 24px;
	margin-top: 20px;
}
.mainText .zg_main_ret_bt h1 {
    display: inline-block;
    background: #fff;
    padding: 0 10px;
    font: bold 24px/26px "Microsoft YaHei";
	border: none;
}
.zg_mar_kqtx {
    width: 700px;
    height: auto;
    padding-bottom: 10px;
    margin-bottom: 13px;
    clear: both;
    border: 1px solid #f0ead7;
    background: url(../images/icon_kqtx.png) no-repeat 20px 19px #fcf9f0;
    padding-top: 22px;
    padding-left: 30px;
    padding-right: 40px;
    line-height: 26px;
    color: #b6743f;
    font-family: 'SimSun';
    font-size: 12px;
}
.zg_mar_kqtx span{
	font-size: 18px;
}


.offcn_part1 {
    width: 750px;
    height: 305px;
    border: 1px solid #e6e6e6;
    margin-top: 20px;
}
.offcn_p1_xxfb {
    width: 740px;
    height: 64px;
    float: left;
    border-left: 2px solid #e60000;
    border-bottom: 1px dotted #ccc;
    padding: 3px 5px 5px 15px;
	font-family: "宋体";
    font-size: 14px;
}

.offcn_p1_xxfb dl {
    float: left;
    height: 63px;
    padding-top: 6px;
}
.offcn_p1_xxfb dl {
    float: left;
    height: 63px;
    padding-top: 6px;
}

.offcn_p1_xxfb .offcn_br  {
    padding-right: 15px;
    width: 276px;
    border-right: 1px dotted #ccc;
}
.offcn_p1_xxfb .offcn_pl20 {
    padding-left: 10px;
    width: 428px;
}
.offcn_p1_xxfb dl dt font ,.offcn_p1_fsfs dl dt font{
    display: inline-block;
    width: 16px;
    height: 16px;
    color: rgb(255, 255, 255);
    text-align: center;
    margin-right: 3px;
    font: 16px/16px 微软雅黑, 黑体;
    overflow: hidden;
    background: url(../images/offcn_gj_zgfs_ico_1.jpg) center center no-repeat;
}
.offcn_p1_fsfs {
    width: 750px;
    height: 49px;
    float: left;
    border-left: 2px solid #e60000;
    padding: 3px 5px 5px 15px;
}
.offcn_p1_fsfs dl {
    float: left;
    height: 43px;
    padding-top: 6px;
}
.offcn_p1_fsfs dl dt {
    height: 24px;
    color: rgb(0, 0, 0);
    font: 16px/24px 微软雅黑, 黑体;
}
.offcn_fsfs_info {
    margin-top: 18px;
    width: 700px;
    height: 180px;
    overflow: hidden;
    padding: 0 15px;
	position: relative;
}
.offcn_fsfs_info p {
    float: left;
    height: 160px;
    color: #333;
    font: 14px/22px 宋体;
	 margin-top: 10px;
}
.offcn_xianchang {
    width: 250px;
    margin-right: 30px;
}
.offcn_youji {
    width: 210px;
    margin-right: 30px;
}
.offcn_chuanzhen {
    width: 176px;
}
 .offcn_fsfs_info p font {
    color: rgb(230, 0, 0);
    font:bold 14px/22px 宋体;
}
.offcn_part2 {
    width: 740px;
    height: auto;
    background: none;
    padding: 0 0 10px 15px;
    margin-top: 28px;
    border-bottom: 1px dotted #ccc;
}
.offcn_p2_sxcl font {
    color: rgb(230, 0, 0);
    font: bold 16px/36px 微软雅黑, 黑体;
}
.offcn_p2_sxcl {
    height: 36px;
    color: rgb(51, 51, 51);
    font: bold 16px/36px 微软雅黑, 黑体;
}
.zg_p2_dl dd {
    display: inline;
    width: 720px;
	height: 30px;
    color: #2F2F33;
    font: 16px/20px 宋体;
}
 .zg_p2_dl dt {
    display: inline;
    padding: 0 5px;
    height: 30px;
    background: url(../images/offcn_gj_zgfs_ico_2.jpg) left center no-repeat;
}
.offcn_part3 p{
	color: #2F2F33;
    font: 16px/20px 宋体;
} 